### Constructor

# Hinoko FwIsoIrSingle new

#### Declaration [src]

    HinokoFwIsoIrSingle*
    hinoko_fw_iso_ir_single_new (
      void
    )

#### Description [src]

Instantiate `HinokoFwIsoIrSingle` object and return the instance.

#### Return value

Type: `HinokoFwIsoIrSingle`

An instance of `HinokoFwIsoIrSingle`.

The caller of the function takes ownership of the data, and is responsible for freeing it.